<div class="container">
<!--  popUp window has only two buttons to confirm or decline some action-->
  <div id="confirm-container">
    <button id="confirm-logout" pButton class="p-button-raised p-button-rounded p-button-success logout-btns" icon="pi pi-check" label="Yes"
      (click)="logout()"></button>
  </div>

  <div id="decline-container">
    <button id="decline-logout" pButton class="p-button-raised p-button-rounded p-button-danger logout-btns" icon="pi pi-times" label="No"
      (click)="collapse()"></button>
  </div>
</div>
